Mengatasi ERROR Codec di Opensuse

Mengatasi ERROR Codec di Opensuse

Nah suatu ketika saya selesai instalasi sistem operasi linux dengan distro opensuse, versi opensuse Tumbleweed terbaru, nah saat saya akan memutar video timbulah masalah yaitu jenis video tidak mau diputar, setelah browsing di google ketemulah cara untuk mengatasi masalah tersebut, ternyata ada dependensi yang memang belum terpasang. dan untuk mendapatkan dependensi tersebut kita harus mengunduk paket yang digunakan untuk memasang, disini saya menggunakan yast untuk file yast nya sendiri bisa kalian untuh di sini

versi KDE

untuk versi Gnome

saat proses download pilih saja open with yast seperti dibawah ini

kemudian jika m,uncul tampilan seperti dibawah ini

pilih saja oke

dan tunggu sampai proses install selesai, akhirnya opensuse saya bisa untuk membuka file video

suntoro

Seorang pembelajar yang antusias terhadap ilmu di bidang teknologi informasi seperti Network Security khususnya di bidang fraud detections, suka membuat tutorial teknologi berbasis open source dan suka terhadap dunia pendidikan.

View my other posts